_Ecore_Evas_Interface_X11 Struct Reference

## Data Fields

Ecore_Evas_Interface | base
void(* | leader_set )(Ecore_Evas *ee, Ecore_X_Window win)
Ecore_X_Window(* | leader_get )(Ecore_Evas *ee)
void(* | leader_default_set )(Ecore_Evas *ee)
void(* | shape_input_rectangle_set )(Ecore_Evas *ee, int x, int y, int w, int h)
void(* | shape_input_rectangle_add )(Ecore_Evas *ee, int x, int y, int w, int h)
void(* | shape_input_rectangle_subtract )(Ecore_Evas *ee, int x, int y, int w, int h)
void(* | shape_input_empty )(Ecore_Evas *ee)
void(* | shape_input_reset )(Ecore_Evas *ee)
void(* | shape_input_apply )(Ecore_Evas *ee)